Redmine - Defect #6791

Missing projects in combobox
2010-11-02 12:23 - Erik Hogstrand

Status: Closed Start date: 2010-11-02
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Projects Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 1.0.2
Description

When | have several projects, with subprojects, and subsubprojects, | could not see all projects in the upper right combobox "Jump to

a project..."

Using bitnami stack for 1.0.2

Related issues:

Is duplicate of Redmine - Patch #5556: Display more projects in project jump box New 2010-05-19

History

#1 - 2010-11-02 12:30 - Erik Hogstrand

- Status changed from New to Resolved

Combobox juust contains my projects, so it was not a defect | thought | found.

#2 - 2010-11-02 13:26 - Holger Just
- Status changed from Resolved to Closed

- Resolution set to Duplicate

See #5556 for a patch to show all visible projects in the jumpbox.

2025-05-17

1/1



https://www.redmine.org/issues/5556
http://www.tcpdf.org

